[YazarKasa]
SeriNo=AT0000141698
Port=6

[Fis]
ID=6579
AltToplam=18,46
IndirimTutari=0
OdemeTuru=0
Onay=1

[1]
KalemAdi=EKMEK
KisimNo=2
Miktar=2
Fiyat=8

[2]
KalemAdi=SOĞAN
KisimNo=2
Miktar=0,123
Fiyat=20

